Subject: Newegg Partnership Opportunity
From: "Jon.T.Ou (g-pf.usca11.Newegg) 22540" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 3 Apr 2023 17:44:05 +0000

Hi Designer Living Inc.,

My name is Jon Ou and I lead the business development on Newegg Marketplace Platform. I am personally reaching out to invite you to sell your great product assortment on our Newegg Marketplace. We are looking for strategic partnerships with sellers like you who offer high quality products and great customer experiences.

Newegg continues to have over 30M+ visitors on a monthly basis and over 13M+ email subscribers shopping for tech, consumer electronics, e-mobility, Home & Outdoors and health & wellness and many more products.  More specifically, we continue to grow our non-computer related categories and we believe there is a great amount of opportunity to grow together.

If interested, Please click to sign up<https://newegg.io/e703c29> below. Or feel free to schedule a quick intro meeting<https://calendly.com/jon-t-ou/partnership> with me to discuss this opportunity in more detail, I will be happy to answer any questions or concerns you may have.

Looking forward to hearing from you,

[Join Newegg Today]<https://newegg.io/e703c29>
[Questions?   Schedule a meeting with me]<https://calendly.com/jon-t-ou/partnership>

Thanks & Best Regards,

Jon Ou
Business Development & Partnership Integration,
Global Platform
[email-masked]<mailto:[email-masked]>
(626) 271-1420 ext. 22504

<https://urldefense.com/v3/__https:/www.newegg.com/__;!!NfcMrC8AwgI!KDwPSeT-_EZLK9GfHEDX_ERvdciOThwuB3cJl_fHz5zMorukc523CPfXPgaS3QPBXdfn4P_vlw$>
Newegg Commerce, Inc. | NEGG | Nasdaq Listed
www.newegg.com<https://urldefense.com/v3/__https:/mail.newegg.org/owa/[email-masked]/redir.aspx?C=6mExfHNvrL78LnKljneIytcBPht50aTN8RAfUVzdNPZPrqsIN9XZCA..&URL=https*3a*2f*2fwww.newegg.com*2f__;JSUlJQ!!NfcMrC8AwgI!KDwPSeT-_EZLK9GfHEDX_ERvdciOThwuB3cJl_fHz5zMorukc523CPfXPgaS3QPBXde0HSYl4Q$> |  Book a Meeting<https://calendly.com/jon-t-ou/partnership>